=== Woocommerce Products Price Bulk Edit ===
Contributors: mostafa qanbari
Donate link:
Tags: woocommerce, admin, AJAX, bulk edit, product bulk edit, woocommerce price edit
Requires at least: 4.0
Tested up to: 4.7.2
Stable tag: 2.2
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

A Wordpress Plugin that Simplifies Process Of Editing Product's Prices in Woocommerce

== Description ==

**Woocommerce Products Price Bulk Edit** lets you to edit Woocommerce Product Prices via
a simple Admin Page inside Woocommerce Admin Menu.

= Update Products in one Place =
easily find and update Product's Prices in one page without having to scroll or navigate contents specially
when you have thousands of products.

= You Have Lots of Products? so This Plugin is for you =
this plugin optimized and tested with Thousands of products! you can easily navigate through them and
change their prices or titles, updates or delete them.


== Installation ==

for installing every Wordpress plugin you should do these following steps:

1. Decompress the package you downloaded and upload it to your /wp-content/plugins/ directory.
2. Activate the plugin through the 'Plugins' menu in WordPress
3. Use The Plugin!

== Frequently Asked Questions ==

= is this plugin have a bug? =

It is the first release so any bug Report would be appreciated!

= Can i Request A new Feature? =

it would be my pleasure.

== Screenshots ==

1. **Plugin's Menu** Once You Install The Plugin You can see its menu inside Woocommerce Admin Menu.
2. **Choose a Product Category** by default you can see all products in a single one page! if you want to filter products and see them using their categories you can use Category Boxes.
3. **Also Available In Persian Language** This Plugin Also Available in Persian Language.

== Changelog ==

= 1.0.0 =
* First Release

= 1.0.1 =
* Improve Language File And get admin plugin's Access to other logged in users.

= 1.0.2 =
* Add ‘Out Of Stock’ message beside Product’s title.

= 1.0.3 =
* correct problem with saving decimal values for a product price.



= 2.0 =
* A complete Change of look and backend for speed and lots of things. adding some new stuffs like page numbering.

= 2.0.1 =
* Bug fix for saving amounts with decimal points. Thanks to Jim(@jimuk69)


= 2.1 =
* Bug fix for saving default product variation and some styles

= 2.2.0 =
* Bug Fix for Default Product's Variation, Link To Product's Main Page and Edit Page
